El Foro

Microsoft Core Fonts

Keeps installing for every game

Autor Respuestas
booman Friday 12 August 2016 at 15:39
booman

In the past I only had to install Microsoft Core Fonts once when launching PlayOnLinux or installing my first game.
Now every time I setup a new game PlayOnLinux prompts to install Microsoft Core Fonts for me.

I have checked the permissions of the Fonts folder in .PlayOnLinux/fonts and everything looks good.  I even gave myself extra permissions.  I also installed Wine and used Winetricks to install Core Fonts in the default virtual drive.

Has anyone else experienced this recently?

Here are the core fonts in the "fonts" directory:

  • andale32.exe
  • arial32.exe
  • arialb32.exe
  • comic32.exe
  • courie32.exe
  • georgi32.exe
  • impact32.exe
  • times32.exe
  • trebuc32.exe
  • verdan32.exe
  • webdin32.exe

Specs:

Linux Mint 18 64-bit
PlayOnLinux 4.2.10
Wine 1.8.3

GeForce 660 Ti
Nvidia 361


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
rsd Wednesday 14 September 2016 at 16:04
rsdAnonymous

Same Problem.

Ubuntu 16.04 with Wine PPA

Installed Legend of Grimrock 2 fine (manual) on POL.

Tried to install Steam and got stuck with the same problem.

booman Wednesday 14 September 2016 at 21:46
booman

Thanks for confirming.  For some reason it only seems to be happening on my Mint 18 installs only.

I did notice that when I installed PlayOnLinux, Mint warned me that there was a newer version
4.2.10-1 in the Software Installer respository.  So maybe it has a fix for Ubuntu 16 and Mint 18.  I'm not totally sure.

Every time I have installed PlayOnLinux, it was from their website and never had problems before.

Editado por: booman


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
ack0329 Thursday 29 September 2016 at 21:24
ack0329Anonymous

same problem here.  Even after the fix that used to work ... i.e) install them from POL add a program and apply it to your Prefix.  But still, trying to finish dotnet 45 and the same popup.

booman Wednesday 5 October 2016 at 17:34
booman

Normally they ask to be installed when you launch PlayOnLinux the first time.  After that it never asks again, even if you create a new virtual drive.  But now I get prompted every time in Mint 18


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained